body{
    background-color: white;
}

#mainTable{
    border-width: 20px;
    border-color: #e7f1fb;
    border-style: solid;
}

th, td{
    width: 200px;
    height: 50px;
    text-align: center;
}

.blue{
    background-color: #0afdff;
    border-color: #059ea0;
    border-width: 7px;
    border-style: solid;
}

.green{
    background-color: #23fa3a;
}   

.red{
    background-color:#fd7f77;
}

.ljusblå{
    background-color:#a6d7ff;
}

.orange{
    background-color: #ffd401;
}

